/* tafdrup.com customization */

body {
	background-color:#fdfdfd;
	font-family:Verdana, sans-serif;
	font-size:11px;
}

pre { font-family:Verdana, sans-serif; }

h1,h2,h3,h4,h5 { font-family:"Helvetica Neue", Helvetica,Arial,sans-serif; }

a, a:link, a:visited, a.admin { color:#711401; }

a:hover {
	color:#000;
	text-decoration:none;
}

ul {
	list-style:none outside;
	margin-left:0;
	padding-left:0;
}

.noscreen { display:none; }
.centered { text-align:center; }
div.pseudoparagraph { margin-bottom:1.5em;}
img.icon { vertical-align:middle; }

#container {
	width:830px;
	border: 1px solid #999;
	border-top:none;
}

#header { margin:1.5em; }

#printlogo { height:3em; }

#headernavigation {
	padding-top:3em;
	text-align:right;
}

#sidebar p { margin-left:1.5em; }

#sidebar a { color:#454545; }

#navigation {
	list-style:none outside;
	margin-left:1.5em;
}

#navigation li {
	padding-left:1.5em;
	text-indent:-1.5em;
}

#navigation li ul {
	padding-right:10px;
	margin-bottom:1.5em;
}

#navigation li a { color:#454545; }

#navigation li ul li a { color:#666; }

#content p { margin-right:1.5em; }

#content hr { margin-left:6em;margin-right:6em;width:auto;}

#footer {
	width:830px;
	background:#353535;
	padding:1.5em 0 1.5em 0;
	color:#bbb;
}

#footer a, #footer a:link { color:#888; }

#portrait div {
  margin-left:1.5em;
  margin-right:1.5em;
}

#portrait img { width:100%; }


/* books */

div.cover {
	float:right;
	padding-left:10px;
	padding-bottom:10px;
}

div.image_left {
	float:left;
	padding-left:0;
	padding-right:10px;
	clear:both;
}
div.image_right {
	float:right;
	padding-left:10px;
	padding-bottom:10px;
	clear:both;
}

div.image_right img,
div.image_left img,
div.cover img { width:100%; }

p.divider { padding-left:10em; }

/*img.translationcover { float:right; }*/
img.translationcover { float:left; }


/* gallery */

div.image {
	width:40%;
}

div.image img {
  width:100%;
}

/* admin */

div.callout {
	padding:10px 20px;
	font-weight:bold;
	border: 1px solid #F4E753;
	background-color:#FFFE9E;
	margin-bottom:1.5em;
	margin-right:1.5em;
}

span.warning { color:red; }

a.action,
h1 span.actions a {
	padding:0 3px 0 3px;
	border: 1px solid #F4E753;
	background-color:#FFFE9E;
	text-decoration:none;
	color:#000;
}

a.delete,
h1 span.actions a {
	padding:0 3px 0 3px;
	border: 1px solid #F4E753;
	background-color:#FFFE9E;
	text-decoration:none;
	color:#000;
}

a.delete {
	border: 1px solid #F43C22;
	background-color:#E07B69;
}

h1 span.actions {
	vertical-align:baseline;
	font-family:Verdana, sans-serif;
	font-size:11px;
}

#sidebar a.action {
	color:#000;
}

p.note span {
	font-style:italic;
	border: 1px solid #7F7F7F;
	background-color:#BFBFBF;
	padding:0 3px 0 3px;
}

div.imagelist {
	border:1px solid #bbb;
	overflow:auto;
	padding:0.75em 0 0 0;
	margin:0 1.5em 1.5em 0;
	background:#fdfdfd;
	height:150px;
}

div.imagelist img {
	width:140px;
	border: 1px solid #bbb;
	vertical-align:middle;
	float:none;
	margin:0.75em 1.5em 0.75em 1.5em;
}

/* forms */

textarea { width:75%; }

input[type=text] { width:75%; }